.rangeslider,
.rangeslider__fill {
	background: #e6e6e6;
	display: block;
	height: 2px;
	width: 100%;
}

.rangeslider {
	position: relative;
	width: 75%;
	display: inline-block;
}
output {
	width: 20%;
	display: inline-block;
	text-align: center;
}

.rangeslider--disabled {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity: 0.4;
}

.rangeslider__fill {
	background: #009fda;
	position: absolute;
	top: 0;
}

.rangeslider__handle {
	cursor: pointer;
	display: inline-block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -12px;
	background: #009fda;
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.rangeslider__handle:hover, .rangeslider__handle:active {
	border: 2px solid #ffffff;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
	-moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
	-webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
	box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}
